/* HTML elements */
body {
    background: #ffffff;
    margin: 0;
    padding: 0;
    font-family: helvetica, arial, sans-serif;
    font-size: 16px;
    line-height: 24px;
    color: #333333;
}

a:link, a:visited {color: #0000e0; text-decoration: none}
a:hover, a:active {color: #0000ff; text-decoration: underline}

h2, h3, h4 {
    margin-top: 1.5em;
    margin-bottom: 0.5em;
}

img {
    border: 0;
}

pre, code {
    color: #000066;
    font-size: 15px;
    line-height: 20px;
}

/* Header */
#header {
    background: #445566;
}

#headpanel {
    background: #223344;
    padding: 0 2px;
    color: #dddddd;
    overflow: hidden;
    margin: 0 auto;
    width: 98%;
    line-height: 40px;
}

#headpanel img, #headpanel span {
    vertical-align: middle;    
}

#headpanel .cotpi-sprite {
    display: block;
    width: 121px;
    height: 40px;
    background: url('/images/cotpi-sprite.png') 0 0;
}

#headpanel .cotpi-sprite:hover {
    background: url('/images/cotpi-sprite.png') 0 -40px;
}

#headpanel .links {
    margin-left: 5px;
}

#headpanel .links a {
    margin-right: 1em;
}

#headpanel a:link {color: #dddddd; text-decoration: none}
#headpanel a:visited {color: #dddddd; text-decoration: none}
#headpanel a:hover {color: #ffffff; text-decoration: underline}
#headpanel a:active {color: #ffffff; text-decoration: none}


/* Main */
#main {
    border: 1px solid #cccccc;
    border-top: 0;
    overflow: hidden;
    margin: 0 auto;
    width: 98%;
}

/* Navigation */
#navigation {
    font-size: 14px;
    margin: 10px 1% 0 1%;
}

/* Content */
#content {
    margin: 2% 1% 0 1%;
}


/* Sidebar */
#sidebar h2 {
    font-size: 16px;
    margin-bottom: 7px;
    margin-top: 0;
}

#sidebar .widget {
    border: 1px solid #888888;
    border-radius: 7px;
    margin-bottom: 1.5em;
    padding: 10px;
}

#sidebar .widget.ad {
    border: 0;
}

#sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#sidebar li {
    line-height: 1.8em;
}

#sidebar .widget { 
    margin-bottom: 1.5em;
}

#sidebar .widget-content {
    margin: 0;
}

#sidebar #gplus-widget { 
    margin-bottom: 1em;
}

#fbpage-like {
    margin-left: -7px;
}

/* Footer */
#footer {
    margin: 0 auto;
    width: 98%;
}

#footer-right {
    margin: 5px 0;
    float: right;
}

/* Ad bar */
#adbar {
    height: 15px;
    margin: 10px 1% 0 1%;
}


/* Classes */
table.data {
    border-collapse: collapse;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

table.data td, table.data th {
    border: 1px solid gray;
}

table.data th.topleft {
    border-top: 0;
    border-left: 0;
}

.math-block { /* TODO remove once migration to popoblog is complete. */
    margin-left: 10%;
    margin-right: 10%;
}

.center {
    text-align: center;
}

.invisible {
    display: none;
}

.content-ad {
    margin-top: 40px;
    margin-bottom: 20px;
    text-align: center;
}

/* Social media */
#twitter-follow {
    margin-top: 0.5em;
}

/* MathJax */
.MathJax a {
    color: #333333;
}

.MathJax a:hover {
    color: #0000e0;
    background: yellow;
}


/* Subscription */
.splist {
    background-color: #efefef;
    padding: 10px;
    margin-top: 20px;
}

.splist h2.form {
    margin-left: 10%;
}

.splist form {
    margin-left: 10%;
    margin-right: 10%;
}

.splist label {
    margin-top: 1em;
    font-weight: 600;
    display: block;
}

.splist input {
    width: 80%;
}

.splist input#submit {
    width: 50%;
    margin-top: 1.5em;
    display: block;
}

.splist form .errors {
    margin-top: 1em;
    border: 1px double red;
    width: 80%;
    color: red;
}

.splist form .errors ul {
    margin-top: 5px;
    margin-bottom: 5px;
}
 

/* Home page */
.home-widget h2 {
    font-size: 16px;
    padding-left: 5px;
    text-align: center;
}

.home-widget a {
    font-weight: 600;
}

.post-widget {
    margin-bottom: 2em;
}

.post-widget > h2 {
    font-size: 16px;
    padding-left: 7px;
    text-align: center;
}

.chat {
    width: 100%;
    height: 550px;
    border: 1px solid #c3d2e0;
    border-radius: 7px;
    box-shadow: 10px 10px 5px 2px #686868;
    margin-bottom: 1.5em;
}

@media screen and (min-width: 600px) {
    #headpanel {
        margin: 0 auto;
        width: 80%;
        min-width: 850px;
    }

    #headpanel .cotpi-sprite {
        float: left;
    }

    #headpanel .links {
        float: right;
    }

    #main {
        margin: 0 auto;
        width: 80%;
        min-width: 850px;
    }

    #urlbar {
        overflow: hidden;
        height: 30px;
    }

    #navigation {
        float: left;
    }

    #adbar {
        float: right;
    }

    #content {
        margin: 10px 0 0 1%;
        float: left;
        width: 64%;
        display: inline;       /* fix for doubling margin in IE */
        word-wrap: break-word; /* long text breaking sidebar float in IE */
    }

    #sidebar {
        margin: 10px 1% 10px 0;
        float: right;
        width: 31%;
        overflow: hidden;
        display: inline;       /* fix for doubling margin in IE */
        word-wrap: break-word; /* long text breaking sidebar float in IE */
        overflow: hidden;      /* long non-text content breaking IE sidebar float */
    }

    #footer {
        margin: 0 auto;
        width: 80%;
    }

    #adbar {
        text-align: right;
        margin-right: 1%;
    }

    .post-widget > h2 {
        margin-top: 0;
        margin-bottom: -1.5em;
        text-align: left;
    }
}
